<?php
if(isset($_GET['pages']))
{
	$path = $_GET['pages'];
	if($path=='addProduct')
	{
		include("pages/master/addProduct.php");
	}
	if($path=='viewProduct')
	{
		include("pages/master/viewProduct.php");
	}	
	if($path=='addSH')
	{
		include("pages/master/addSH.php");
	}
	if($path=='uploadSH')
	{
		include("pages/master/uploadSH.php");
	}
	if($path=='viewPendingSH')
	{
		include("pages/master/viewPendingSH.php");
	}
	if($path=='viewSH')
	{
		include("pages/master/viewSH.php");
	}
	if($path=='addRetailer')
	{
		include("pages/master/addRetailer.php");
	}
	if($path=='uploadRetailer')
	{
		include("pages/master/uploadRetailer.php");
	}
	if($path=='viewRetailer')
	{
		include("pages/master/viewRetailer.php");
	}
	if($path=='viewOrder')
	{
		include("pages/master/viewOrder.php");
	}					
	if($path=='orderDetail')
	{
		include("pages/master/orderDetail.php");
	}	
}
else
{
	include("dashboard.php");
}
?>

